Get Oidc Relying Party

Get Oidc Relying Party
Retrieves a specific OIDC relying party.

Get a specific OIDC relying party.

Request
URI
GET
https://{api_host}/cloudapi/1.0.0/openIdProvider/relyingParties/{id}
COPY
Path Parameters
string
id
Required

OIDC relying party's ID


Authentication
This operation uses the following authentication methods.
Responses
200

OK

Returns OidcRelyingParty of type(s) application/json;version=9.1.0
{
    "id": "string",
    "clientId": "string",
    "clientName": "string",
    "clientSecret": "string",
    "redirectUris": [
        "string"
    ],
    "scope": [
        "string"
    ],
    "isPublic": false,
    "isPkceEnabled": false
}

Code Samples
COPY
                    curl -H 'Authorization: <value>' https://{api_host}/cloudapi/1.0.0/openIdProvider/relyingParties/{id}